#IP地址
rabbitmq.host=192.168.30.182
#端口号
rabbitmq.port=5672
#用户名
rabbitmq.username=admin
#密码
rabbitmq.password=123456
#交换机
rabbitmq.exchange=rabbit_exchange
#消费者监听的队列queue
rabbitmq.queuenames=rabbit_queue
#生产者监听消息queue
rabbitmq.produce.queuename=rabbit_queue
rabbitmq.routingKey=rabbit_routingKey
#消息监听类
rabbitmq.listener.class=com.bcxin.ars.rabbitmq.RabbitConsumer

#rabbit.hosts=192.168.30.182
#rabbit.username=admin
#rabbit.password=123456
#rabbit.port=5672
#rabbit.virtualHost=/
## 统一XML配置中易变部分的命名
#rabbit.vhost=liam_host
#rabbit.channelCacheSize=8
#rabbit.queue=rabbitmq_test2
#rabbit.exchange=rabbit_driect_mq_exchange
#rabbit.routingKey=rabbitmq_test2
#rabbit.publisher-confirms=true
